﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />


    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - MiProyecto</title>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="author" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <link rel="stylesheet" href="~/css/bootstrap.min.css">
    <link rel="stylesheet" href="~/css/font-awesome.min.css">
    <link rel="stylesheet" href="~/css/owl.carousel.css">
    <link rel="stylesheet" href="~/css/owl.theme.default.min.css">

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="~/css/templatemo-style.css">
    
</head>
<body id="top" data-spy="scroll" data-target=".navbar-collapse" data-offset="50">
    <section class="preloader">
        <div class="spinner">

            <span class="spinner-rotate"></span>

        </div>
    </section>

    <!-- MENU -->
    <section class="navbar custom-navbar navbar-fixed-top" role="navigation">
        <div class="container">

            <div class="navbar-header">
                <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon icon-bar"></span>
                    <span class="icon icon-bar"></span>
                    <span class="icon icon-bar"></span>
                </button>

                <!-- lOGO TEXT HERE -->
                <a href="#" class="navbar-brand"><img width="150" src="/img/logo.jpg" alt="logo"> </a>
            </div>

            <!-- MENU LINKS -->
            <div class="collapse navbar-collapse">
                <ul class="nav navbar-nav navbar-nav-first">
                    <li><a class="smoothScroll" asp-controller="Home" asp-action="Index">Home</a></li>
                    <li><a class="smoothScroll" asp-controller="Home" asp-action="CatalogoCursos">Cursos</a></li>
                    @if (ViewBag.usuario != null)
                    {
                        <li><a class="smoothScroll" asp-controller="Cursos" asp-action="MisCursos">Mis cursos</a></li>

                    }
                </ul>

                <ul class="nav navbar-nav navbar-right">
                    @if (ViewBag.usuario != null)
                    {
                    <li role="presentation" class="dropdown">
                            
                        <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
                            <img src="https://www.creartuavatar.com/images/m7.svg" width="35" height="35" class="img-circle">
                            @ViewBag.usuario.Username <span class="caret"></span>
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="dropdownMenu1">
                            <li><a asp-area="" asp-controller="Auth" asp-action="Logout">Salir</a></li>
                        </ul>
                            
                       
                    </li> 
                    }
                    else
                    {
                    <li>
                        <a asp-area="" asp-controller="Auth" asp-action="Login"> Iniciar Sesión</a>
                    </li>
                       }
                </ul>

            </div>

        </div>
    </section>


    <section id="home">
        <div class="container" >
            <main role="main" class="">
                <br />
                @RenderBody()
            </main>
        </div>

    </section>
    
    <footer id="footer" class="border-top text-muted">
        <div class="container">
            &copy; 2021 - MiProyecto - <a asp-area="" asp-controller="Home" asp-action="Privacy">Privacy</a>
        </div>
    </footer>

    <script src="~/js/jquery.js"></script>
    <script src="~/js/bootstrap.min.js"></script>
    <script src="~/js/owl.carousel.min.js"></script>
    <script src="~/js/smoothscroll.js"></script>
    <script src="~/js/custom.js"></script>

    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    @RenderSection("Scripts", required: false)
</body>
</html>
